Bug 9843 - [FR] Новая версия
: [FR] Новая версия
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ghttrack)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-08-03 17:15 by
Modified: 2008-05-14 04:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-08-03 17:15:21
Согласно http://home.hccnet.nl/paul.schuurmans/linux/index.html#ghttrack
(кстати, почему этот Url не обозначен в spec-файле?), имеющийся в Sisyphus
gHTTrack 0.3 как минимум не годится для использования с HTTrack v3.40.

Я пробовал собрать gHTTrack 0.5 - он забавный: закрытие окна не останавливает
сам запущенный процесс ghttrack (хорошо видно, если запустить его в окне xterm) :) 
С этим безобразием обязательно нужно разобраться перед опакечиванием!

На gHTTrack 0.4 не смотрел, т.к. один вид GTK+ 1.2 нагоняет на меня смертную
тоску ;)
------- Comment #1 From 2006-08-07 11:37:09 -------
Собери?
------- Comment #2 From 2006-08-07 11:49:23 -------
Мантейнер же есть.. Или уже нет?
------- Comment #3 From 2007-06-03 02:25:39 -------
Это FR. Ну и nobody@, если не ошибаюсь..
------- Comment #4 From 2008-05-14 04:53:28 -------
fixed